/* cyrillic-ext */

@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 300;
	src: local('Fira Sans Light'), local('FiraSans-Light'), url(https://fonts.gstatic.com/s/firasans/v7/VTBnrK42EiOBncVyQXZ7j6-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
	unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}

/* cyrillic */

@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 300;
	src: local('Fira Sans Light'), local('FiraSans-Light'), url(https://fonts.gstatic.com/s/firasans/v7/VTBnrK42EiOBncVyQXZ7j5X5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */

@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 300;
	src: local('Fira Sans Light'), local('FiraSans-Light'), url(https://fonts.gstatic.com/s/firasans/v7/VTBnrK42EiOBncVyQXZ7jxWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
	unicode-range: U+1F00-1FFF;
}

/* greek */

@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 300;
	src: local('Fira Sans Light'), local('FiraSans-Light'), url(https://fonts.gstatic.com/s/firasans/v7/VTBnrK42EiOBncVyQXZ7j6aRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
	unicode-range: U+0370-03FF;
}

/* vietnamese */

@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 300;
	src: local('Fira Sans Light'), local('FiraSans-Light'), url(https://fonts.gstatic.com/s/firasans/v7/VTBnrK42EiOBncVyQXZ7j_8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
	unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */

@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 300;
	src: local('Fira Sans Light'), local('FiraSans-Light'), url(https://fonts.gstatic.com/s/firasans/v7/VTBnrK42EiOBncVyQXZ7jz0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */

@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 300;
	src: local('Fira Sans Light'), local('FiraSans-Light'), url(https://fonts.gstatic.com/s/firasans/v7/VTBnrK42EiOBncVyQXZ7j-gdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/* cyrillic-ext */

@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Fira Sans Regular'), local('FiraSans-Regular'), url(https://fonts.gstatic.com/s/firasans/v7/g5Sf_134cAtTKkNnIjIkXxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
	unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}

/* cyrillic */

@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Fira Sans Regular'), local('FiraSans-Regular'), url(https://fonts.gstatic.com/s/firasans/v7/T3abUOg4YgfjOby2l-QudhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */

@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Fira Sans Regular'), local('FiraSans-Regular'), url(https://fonts.gstatic.com/s/firasans/v7/yB7tFp5j00CzdUIRV-khUhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
	unicode-range: U+1F00-1FFF;
}

/* greek */

@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Fira Sans Regular'), local('FiraSans-Regular'), url(https://fonts.gstatic.com/s/firasans/v7/5jAMGMsBXS6xUYEytGcZdBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
	unicode-range: U+0370-03FF;
}

/* vietnamese */

@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Fira Sans Regular'), local('FiraSans-Regular'), url(https://fonts.gstatic.com/s/firasans/v7/BzUSZ4bBt2kmpGGQUA6ZQBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
	unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */

@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Fira Sans Regular'), local('FiraSans-Regular'), url(https://fonts.gstatic.com/s/firasans/v7/MIPWVWI_mY_QERxcMVPEwBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */

@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Fira Sans Regular'), local('FiraSans-Regular'), url(https://fonts.gstatic.com/s/firasans/v7/EjsrzDkQUQCDwsBtLpcVQVtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/* cyrillic-ext */

@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 500;
	src: local('Fira Sans Medium'), local('FiraSans-Medium'), url(https://fonts.gstatic.com/s/firasans/v7/zM2u8V3CuPVwAAXFQcDi4K-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
	unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}

/* cyrillic */

@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 500;
	src: local('Fira Sans Medium'), local('FiraSans-Medium'), url(https://fonts.gstatic.com/s/firasans/v7/zM2u8V3CuPVwAAXFQcDi4JX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */

@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 500;
	src: local('Fira Sans Medium'), local('FiraSans-Medium'), url(https://fonts.gstatic.com/s/firasans/v7/zM2u8V3CuPVwAAXFQcDi4BWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
	unicode-range: U+1F00-1FFF;
}

/* greek */

@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 500;
	src: local('Fira Sans Medium'), local('FiraSans-Medium'), url(https://fonts.gstatic.com/s/firasans/v7/zM2u8V3CuPVwAAXFQcDi4KaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
	unicode-range: U+0370-03FF;
}

/* vietnamese */

@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 500;
	src: local('Fira Sans Medium'), local('FiraSans-Medium'), url(https://fonts.gstatic.com/s/firasans/v7/zM2u8V3CuPVwAAXFQcDi4P8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
	unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */

@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 500;
	src: local('Fira Sans Medium'), local('FiraSans-Medium'), url(https://fonts.gstatic.com/s/firasans/v7/zM2u8V3CuPVwAAXFQcDi4D0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */

@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 500;
	src: local('Fira Sans Medium'), local('FiraSans-Medium'), url(https://fonts.gstatic.com/s/firasans/v7/zM2u8V3CuPVwAAXFQcDi4Ogdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/* latin-ext */

@font-face {
	font-family: 'Josefin Sans';
	font-style: normal;
	font-weight: 300;
	src: local('Josefin Sans Light'), local('JosefinSans-Light'), url(https://fonts.gstatic.com/s/josefinsans/v9/C6HYlRF50SGJq1XyXj04zxLwFvNxpkIoVzlXSkPSYkA.woff2) format('woff2');
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */

@font-face {
	font-family: 'Josefin Sans';
	font-style: normal;
	font-weight: 300;
	src: local('Josefin Sans Light'), local('JosefinSans-Light'), url(https://fonts.gstatic.com/s/josefinsans/v9/C6HYlRF50SGJq1XyXj04z04GofcKVZz6wtzX_QUIqsI.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/* latin-ext */

@font-face {
	font-family: 'Josefin Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Josefin Sans'), local('JosefinSans'), url(https://fonts.gstatic.com/s/josefinsans/v9/xgzbb53t8j-Mo-vYa23n5j0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */

@font-face {
	font-family: 'Josefin Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Josefin Sans'), local('JosefinSans'), url(https://fonts.gstatic.com/s/josefinsans/v9/xgzbb53t8j-Mo-vYa23n5ugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/* latin-ext */

@font-face {
	font-family: 'Josefin Sans';
	font-style: normal;
	font-weight: 600;
	src: local('Josefin Sans SemiBold'), local('JosefinSans-SemiBold'), url(https://fonts.gstatic.com/s/josefinsans/v9/C6HYlRF50SGJq1XyXj04z9sVlKlcXvEcgUssOU60Pj4.woff2) format('woff2');
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */

@font-face {
	font-family: 'Josefin Sans';
	font-style: normal;
	font-weight: 600;
	src: local('Josefin Sans SemiBold'), local('JosefinSans-SemiBold'), url(https://fonts.gstatic.com/s/josefinsans/v9/C6HYlRF50SGJq1XyXj04z_Bf3Xtc57ojmY2ox2Xv8Go.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/* latin-ext */

@font-face {
	font-family: 'Josefin Sans';
	font-style: normal;
	font-weight: 700;
	src: local('Josefin Sans Bold'), local('JosefinSans-Bold'), url(https://fonts.gstatic.com/s/josefinsans/v9/C6HYlRF50SGJq1XyXj04z-IaMZP5eRGvEWe_CNIU_oY.woff2) format('woff2');
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */

@font-face {
	font-family: 'Josefin Sans';
	font-style: normal;
	font-weight: 700;
	src: local('Josefin Sans Bold'), local('JosefinSans-Bold'), url(https://fonts.gstatic.com/s/josefinsans/v9/C6HYlRF50SGJq1XyXj04z3NuWYKPzoeKl5tYj8yhly0.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

body {
	font-family: Fira Sans;
	font-weight: 400;
	font-size: 14px;
	margin: 0;
	padding: 0;
	background: #edf4f8;
}

a, a:hover, a:focus {
	outline: 0;
}

h1 {
	margin: 0 0 10px 0;
	font-family: 'Josefin Sans';
	color: #000000;
	font-size: 36px;
	font-weight: 300;
}

h2 {
	margin: 0 0 15px 0;
	padding: 0;
	font-family: 'Fira Sans';
	color: #000000;
	font-size: 24px;
	font-weight: 300;
}

h3 {
	margin: 0 0 10px 0;
	padding: 0;
	font-family: 'Fira Sans';
	color: #000000;
	font-size: 21px;
	font-weight: 300;
}

.clearfix {
	clear: both;
}

.main_outer {}

.header_outer {
	width: 100%;
	padding: 0;
	background: #000;
}

.logo_outer {
	float: left;
	width: auto;
	padding: 10px 30px;
}

.logo_outer img {
	max-height: 50px;
}

.header_R_outer {
	float: right;
	width: auto;
	padding: 0 0;
}

.header_login_btt {
	float: left;
	width: auto;
	height: 70px;
	padding: 2px 30px;
	font-family: Fira Sans;
	font-size: 13px;
	font-weight: 400;
	text-transform: uppercase;
	background: #e72623;
	color: #FFFFFF!important;
	line-height: 70px;
}

.header_login_btt:hover {
	background: #c2120f;
	color: #FFFFFF;
	text-decoration: none;
}

.header_login_btt .fa {
	float: left;
	font-size: 23px;
	margin: 24px 10px 0 0;
}

.header_user_btt {
	float: left;
	width: auto;
	height: 70px;
	padding: 0 30px;
	font-family: Fira Sans;
	font-size: 13px;
	font-weight: 400;
	text-transform: uppercase;
	background: url(../images/header_nav_sep.png) no-repeat left center;
	color: #9f9f9f;
	line-height: 70px;
}

.header_user_btt .fa {
	float: left;
	font-size: 28px;
	color: #e72623;
	margin: 22px 14px 0 0;
}

.header_normal_btt {
	float: left;
	width: auto;
	height: 70px;
	padding: 0 30px;
	font-family: Fira Sans;
	font-size: 13px;
	font-weight: 400;
	text-transform: uppercase;
	color: #9f9f9f!important;
	line-height: 70px;
}

.header_normal_btt:hover {
	color: #FFFFFF!important;
	text-decoration: none;
}

.contant_area {
	width: 100%;
	min-height: 550px;
	display: table;
}

.footer_outer {
	width: 100%;
}

.footer_inner {
	/* width: 100%; */
	background: #34373f;
	padding: 40px 15px;
	text-align: center;
}

.footer_inner a {
	font-size: 14px;
	color: #6d707a;
	margin: 0 15px;
}

.footer_inner a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.copyright_outer {
	/* width: 100%; */
	background: #2c2f36;
	text-align: center;
	padding: 20px 15px;
	font-size: 14px;
	color: #717171;
}

.copyright_outer a {
	color: #999999;
}

.copyright_outer a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.left_menu {
	width: 20%;
	display: table-cell;
	text-align: left;
	vertical-align: top;
	background: #fff;
	border-right: 1px solid #d7dfe3;
}

.right_main_cont_outer {
	width: 80%;
	display: table-cell;
	text-align: left;
	vertical-align: top;
}

.left_menu ul {
	float: left;
	width: 100%;
	list-style: none;
	padding: 0px 30px;
	margin: 0px;
}

.left_menu ul li {
	padding: 0;
	margin: 0;
}

.left_menu ul li a {
	float: left;
	width: 100%;
	padding: 10px 0;
	font-size: 15px;
	color: #71778a;
}

.left_menu ul li a span {
	color: #c2120f;
	text-decoration: none;
}

.left_menu ul li a:hover, .left_menu ul li a:focus, .left_menu ul li a:active {
	color: #000000;
	text-decoration: none;
}

.left_menu ul div ul {
	margin: 0;
	padding: 0 10px 0 15px!important;
}

.left_menu ul li ul li {
	padding: 0;
	margin: 0;
}

.left_menu ul li ul li a {
	color: #000000;
}

.right_main_cont_inner {
	width: 100%;
	padding: 30px;
	text-align: left;
	vertical-align: top;
}

.bread_crumb_outer {
	width: 100%;
	padding: 0 0 15px 0;
	margin: 0 0 0 0;
}

.bread_crumb_outer ul {
	padding: 0 0 20px 0;
	margin: 0;
	list-style: none;
}

.bread_crumb_outer ul li {
	float: left;
	width: auto;
	padding: 0 20px 0 0;
	margin: 0 20px 0 0;
	background: url(../images/bread_crumb_sep.png) no-repeat right center;
}

.bread_crumb_outer ul li a {
	font-family: 'Fira Sans';
	font-size: 14px;
	font-weight: 400;
	color: #989898;
}

.bread_crumb_outer ul li a:hover {
	color: #000;
	text-decoration: none;
}

.bread_crumb_outer ul li:first-child {
	background: url(../images/bread_crumb_dot.png) no-repeat right center!important;
}

.bread_crumb_outer ul li:first-child a {
	color: #989898!important;
}

.bread_crumb_outer ul li:last-child {
	background: none;
}

.bread_crumb_outer ul li:last-child a {
	color: #e72623;
}

.right_cont_inner {
	width: 100%;
	background: #fff;
	border: 1px solid #d6dbeb!important;
	display: table;
	padding: 0px!important;
	margin: 0px!important;
	-webkit-border-radius: 0px!important;
	-moz-border-radius: 0px!important;
	border-radius: 0px!important;
}

.right_cont_inner_L {
	width: 25%;
	display: table-cell;
	border-right: 1px solid #d6dbeb;
}

.right_cont_inner_R {
	width: 75%;
	display: table-cell;
	text-align: left;
	vertical-align: top;
	padding: 20px 30px 30px 40px;
}

.right_cont_inner_R h1 {
	font-family: Fira Sans;
	font-size: 24px;
	font-weight: 300;
	color: #000000;
	margin: 0;
	padding: 0 0 20px 0;
}

.right_cont_inner_R h1 .txt_R {
	float: right;
	color: #000000;
	font-size: 13px;
	padding: 5px 0 0 0;
	font-weight: 400;
}

.warning {
	color: #FF0000;
}

.right_cont_inner_L ul {
	width: 100%!important;
	padding: 0!important;
	margin: 0!important;
	list-style: none!important;
	border: 0px!important;
}

.right_cont_inner_L ul li {
	width: 100%!important;
	padding: 0!important;
	margin: 0!important;
	border: 0px!important;
}

.right_cont_inner_L ul li a {
	float: left!important;
	width: 100%!important;
	padding: 20px!important;
	font-family: Fira Sans!important;
	font-size: 15px!important;
	text-transform: uppercase!important;
	color: #47484a!important;
	background: #f2f7fa!important;
	border-bottom: 1px solid #d6dbeb!important;
}

.right_cont_inner_L ul li a:hover {
	background: #ebf2f6!important;
	color: #000000!important;
	text-decoration: none!important;
}

.right_cont_inner_L ul li.ui-state-active a {
	width: 110%!important;
	background: url(../images/tab_L_select_bg.png) no-repeat center right #3e4559!important;
	border-bottom: 0px solid #d6dbeb!important;
	color: #FFFFFF!important;
}

.form_outer {
	width: 100%;
}

.form_outer .ui-tabs-panel {
	padding: 0px!important;
}

.form_outer label {
	width: 100%;
	padding: 0 0 5px 0;
	color: #575757;
	font-family: Fira Sans;
	font-size: 14px;
	font-weight: 400;
}

.form-control {
	border: 1px solid #d6dbeb;
	padding: 8px 10px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.form-control:focus {
	border: 1px solid #b8bed4;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.image_upload_txt {
	width: 100%;
	background: #f2f7fa;
	border: 1px solid #d6dbeb;
	padding: 20px;
	margin: 0 0 20px 0;
}

.image_upload_txt ul {
	padding: 0px;
	margin: 0;
	list-style: none;
}

.image_upload_txt ul li {
	padding: 7px 0;
	color: #5d6272;
	font-family: Fira Sans;
	font-size: 14px;
	font-weight: 400;
}

.image_upload_box_outer {
	padding-top: 10px;
	padding-bottom: 10px;
}

.image_upload_box_inner {
	border: 1px solid #d6dbeb;
	padding: 4px 4px 4px 20px;
}

.image_upload_box_inner h2 {
	padding: 12px 0 0 0;
	margin: 0;
	font-size: 14px;
	font-family: Fira Sans;
	font-weight: 400;
	color: #575757;
}

.image_upload_box_inner img {
	float: right;
	max-width: 100%;
	max-height: 60px;
	border: 1px solid #d6dbeb;
}

.upload_file {
	padding: 12px 0 5px 0!important;
	background: none!important;
	color: #1c1c1c!important;
	font-family: 'Fira Sans'!important;
	font-size: 14px!important;
	font-weight: 400!important;
	text-align: left!important;
	border: 0px!important;
	text-transform: uppercase;
}

.button_outer {
	padding: 30px 0 0 0;
}

.addvariant_outer {
	position: relative;
}

.addvariant_btt {
	height: 36px;
	line-height: 36px;
	text-align: center;
	position: absolute;
	top: 0px;
	right: 0;
	z-index: 99;
	background: #e72623;
	border: 0px;
	padding: 0px 18px;
	text-transform: uppercase;
}

.addvariant_btt:hover {
	background: #bd1714;
}

.addvariant_btt .fa {
	color: #fff;
	font-size: 16px;
}

.variant_detail_outer {
	border: 1px solid #d6dbeb;
	margin: 0 0 30px 0;
}

.variant_detail_top_outer {
	padding: 15px 15px 0px 15px;
	background: #f6fafd;
	border-bottom: 1px solid #d6dbeb;
	position: relative;
}

.variant_detail_top_outer h2 {
	font-family: Fira Sans;
	font-size: 22px;
	font-weight: 300;
	color: #000000;
}

.variant_detail_bottom_outer {
	background: #fff;
	padding: 30px 15px 0px 15px;
}

.variants_top_btt_outer {
	float: right;
	width: auto;
	position: absolute;
	right: -5px;
	top: -5px;
}

.variants_default_show_btt {
	float: left;
	width: auto;
	height: 44px;
	line-height: 44px;
	padding: 0 15px 0 25px;
	background: #3e4559;
	border: 0px;
	font-family: Fira Sans;
	font-size: 12px!important;
	font-weight: 500;
	text-transform: uppercase;
	color: #FFFFFF;
}

.variants_default_show_btt:hover {
	background: #445177;
}

.variants_default_show_btt .fa {
	float: right;
	margin: 10px 0 0 15px;
	font-size: 22px;
}

.variants_default_show_btt.inactive {
	background: #8891aa;
}

.variant_options_msg_sucss {
	float: left;
	width: 100%;
	margin: 0 0 20px 0;
	background: #f2f7fa;
	border: 1px solid #d6dbeb;
	padding: 15px;
	font-family: Fira Sans;
	font-size: 15px;
}

.variant_options_msg_sucss span {
	color: #cb201d;
}

.variant_options_msg_sucss .fa-check {
	color: #64a41a;
	font-size: 18px;
	margin: 0 5px 0 0;
}

.primery_btt {
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background: #e72623;
	border: 0px;
	padding: 0px;
	text-transform: uppercase;
	color: #fff;
	font-size: 16px;
	font-family: Fira Sans!important;
	font-weight: 400;
}

.primery_btt .fa {
	float: left;
	width: auto;
	height: 50px;
	line-height: 50px;
	background: #cb201d;
	padding: 0 20px;
	color: #FFFFFF;
}

.primery_btt:hover {
	background: #bd1714;
}

.secondary {
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background: #3e4558;
	border: 0px;
	padding: 0px;
	text-transform: uppercase;
	color: #fff;
	font-size: 16px;
	font-family: Fira Sans !important;
	font-weight: 400;
}

.secondary .fa {
	float: left;
	width: auto;
	height: 50px;
	line-height: 50px;
	background: #565f76;
	padding: 0 20px;
	color: #FFFFFF;
}

.secondary:hover {
	background: #242b3c;
}

.tertiary_btt {
	width: 100%;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: #d6dbeb;
	border: 0px;
	padding: 0px;
	text-transform: uppercase;
	color: #868b9b;
	font-size: 13px!important;
	font-family: Fira Sans !important;
	font-weight: 400;
}

.tertiary_btt .fa {
	float: left;
	width: auto;
	height: 40px;
	line-height: 40px;
	background: #aab4d3;
	padding: 0 15px;
	color: #565b6b;
}

.tertiary_btt:hover {
	background: #c3c9dc;
}

.normal_btt {
	width: 100%;
	height: 36px;
	line-height: 36px;
	text-align: center;
	background: #3e4559;
	border: 0px;
	padding: 0px;
	text-transform: uppercase;
	color: #fff!important;
	font-size: 13px!important;
	font-family: Fira Sans !important;
	font-weight: 400;
}

.normal_btt:hover {
	background: #414e73;
	text-decoration: none;
}

.delete_btt {
	width: 44px;
	height: 44px;
	line-height: 49px;
	background: #e72623;
	border: 0px;
}

.delete_btt:hover, .delete_btt:focus {
	background: #c2120f;
}

.delete_btt .fa {
	color: #FFFFFF;
	font-size: 22px;
}

.small_light_btt {
	width: 100%;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background: #c2cceb;
	border: 0px;
	padding: 0px 10px;
	text-transform: uppercase;
	color: #3e4559!important;
	font-size: 13px!important;
	font-family: Fira Sans !important;
	font-weight: 400;
}

.small_light_btt:hover {
	background: #a2afd8;
	color: #3e4559!important;
	text-decoration: none;
}

.upload_image {
	width: 100%!important;
	height: 36px;
	line-height: 36px;
	background: url(../images/upload_image_bg.png) no-repeat right center #fff;
	border: 1px solid #d6dbeb;
	color: #485167!important;
	font-size: 11px!important;
	text-transform: uppercase;
	padding: 0 0 0 10px!important;
	text-align: left!important;
	-webkit-border-radius: 0px!important;
	-moz-border-radius: 0px!important;
	border-radius: 0px!important;
}

.upload_image:hover, .upload_image:focus, .upload_image:active {
	background: url(../images/upload_image_bg.png) no-repeat right center #e8ecf7!important;
	border: 1px solid #b8bed4!important;
}

.publish_product_outer {
	border: 1px solid #d6dbeb;
	background: #edf4f8;
	padding: 15px;
	margin: 10px 0 0 0;
}

/* .admin_table {
	border: 1px solid #d6dbeb;
	background: #fff;
} */

.admin_table th {
	padding: 15px 6px!important;
	background: #e5eafa;
    font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-transform: uppercase;
}

.admin_table th .fa {
	color: #333333;
	font-size: 16px;
}

.admin_table td {
	padding: 11px 7px 11px 7px!important;
	background: #fff;
	/* border-top: 1px solid #d6dbeb!important; */
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 400;
}

.admin_table {
	border: 1px solid #d6dbeb;
	background: #fff;
	/* white-space: nowrap; */
}

.admin_table td a {
	color: #3e4559;
	font-size: 13px!important;
}

.admin_table td a:hover {
	color: #e72623;
	text-decoration: none;
}

.admin_table td .fa {
	color: #868686;
	font-size: 16px;
}

.admin_table td .fa:hover {
	color: #333333;
}

.duplicate_btt {
	float: right;
	width: auto;
	background: #e4e9f9;
	padding: 5px 10px;
	color: #333333!important;
	border: 1px solid #c4c9d9;
}

.duplicate_btt:hover {
	background: #d6dbeb;
}

.duplicate_btt .fa {
	color: #464646!important;
	font-size: 13px!important;
	margin: 0 2px 0 0;
}

.search_txt_feild_outer {
	padding: 0 !important;
}

.search_txt {
	padding-top: 10px;
	text-align: right;
}

.variant_options_dlt {}

.variant_options_dlt ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

.variant_options_dlt ul li {
	float: left;
	width: auto;
	padding: 3px 10px;
	margin: 0 10px 10px 0;
	list-style: none;
	background: #f2f7fa;
	border: 1px solid #d6dbeb;
	color: #47484a;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.variant_options_dlt ul li a {
	background: none!important;
	border: 0px!important;
	padding: 0px!important;
}

.variant_options_dlt ul li a .fa {
	color: #333333;
	font-size: 15px;
	margin: 0 0 0 10px;
}

.pagination_outer {
	width: 100%;
	background: #ecf1f4;
	border: 1px solid #d6dbeb;
	border-top: 0px;
	padding: 30px;
	margin: 0;
}

.pagination_outer .go_btt {
	float: left;
	padding: 0 15px 0 10px;
	height: 36px;
	line-height: 36px;
	background: #e72623;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	cursor: pointer;
}

.pagination_outer .go_btt:hover {
	background: #c2120f;
	text-decoration: none;
}

.pagination_outer .go_btt .fa {
	margin: 0 5px 0 0;
	font-size: 14px;
}

.pagination_outer .prv_nxt_btt {
	float: left;
	padding: 0 15px;
	margin: 0 0 0 0;
	height: 36px;
	line-height: 36px;
	font-size: 26px;
	background: #000000;
	color: #fff;
}

.pagination_outer .prv_nxt_btt:hover {
	background: #1b1b1b;
}

.pagination_outer .numofpages {
	float: left;
	min-width: 70px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	background: #373737;
	color: #fff;
	font-size: 16px;
	margin: 0 0;
	font-weight: 400;
}

.pagination_outer select {
	float: left;
	width: 70px;
}

.feild_outer {
	float: left;
	width: auto;
}

.prv_nxt_btt_outer {
	float: right;
	width: auto;
}

.view_order_top_outer {
	display: table;
	width: 100%;
}

.view_order_top_cell {
	padding: 0;
	display: table-cell;
	border-left: 1px solid #d6dbeb;
}

.view_order_top_cell:first-child {
	border-left: 0px;
}

.view_order_top_cont_head {
	padding: 15px;
	background: #e5eafa;
	font-family: Fira Sans;
	font-size: 13px;
	font-weight: 500;
	text-transform: uppercase;
	text-align: left;
	color: #fff;
}

.view_order_top_cont_txt {
	font-family: Fira Sans;
	font-size: 13px;
	font-weight: 400;
	padding: 15px;
	text-align: left;
}

.view_order_top_cont_head.one {
	background: #d16292;
}

.view_order_top_cont_head.two {
	background: #5d9bdd;
}

.view_order_top_cont_head.three {
	background: #a1cc86;
}

.view_order_top_cont_head.four {
	background: #8973da;
}

.view_order_top_cont_head.five {
	background: #e3bd56;
}

.view_order_seller_details_outer {}

.view_order_seller_details {
	float: left;
	padding: 10px 0;
}

.view_order_seller_details a {
	color: #e72623!important;
	margin: 0 5px;
}

.view_order_seller_details a:hover {
	color: #000!important;
}

.view_order_status_details {
	float: right;
	padding: 10px 0;
}

.view_order_status_details .pendingstat, .view_order_status_details .cancelled {
	border: 1px solid #d6dbeb;
	background: #f2f7fa;
	padding: 5px 15px 5px 10px;
	margin: 0 0 0 10px;
}

.view_order_status_details .pendingstat .fa, .view_order_status_details .cancelled .fa {
	color: #e72623;
	font-size: 18px;
	margin: 0 5px 0 0;
}

.view_order_status_details .shippedstat, .view_order_status_details .deliveredstat {
	border: 1px solid #d6dbeb;
	background: #f2f7fa;
	padding: 5px 15px 5px 10px;
	margin: 0 0 0 10px;
}

.view_order_status_details .shippedstat .fa, .view_order_status_details .deliveredstat .fa {
	color: #64a41a;
	font-size: 18px;
	margin: 0 5px 0 0;
}

.vieworder_pricelist {
	padding: 30px;
	background: #fff;
	border: 1px solid #d6dbeb;
	border-top: 0px;
}

.vieworder_pricelist .go_btt {
	float: left;
	padding: 0 15px 0 10px;
	height: 36px;
	line-height: 36px;
	background: #e72623;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	cursor: pointer;
	border: 0px;
}

.vieworder_pricelist .go_btt:hover {
	background: #c2120f;
	text-decoration: none;
}

.vieworder_pricelist .go_btt .fa {
	margin: 0 5px 0 0;
	font-size: 14px;
}

.vieworder_pricelist_ctrl {}

.vieworder_pricelist_ctrl .form-control {
	float: left;
	width: 60%;
}

.vieworder_pricelist_ctrl .go_btt {
	float: left;
	width: 40%;
}

.vieworder_total_pricelist_outer {
	border-left: 1px solid #e9eefe;
	padding: 0 0 0 30px;
}

.vieworder_total_pricelist_L {
	text-align: left;
	font-size: 15px;
	font-weight: 400;
	padding: 8px 0;
}

.vieworder_total_pricelist_R {
	text-align: right;
	font-size: 15px;
	font-weight: 400;
	padding: 8px 0;
}

.view_order_main_total {
	padding: 5px 0 0 0;
	margin: 15px 0 0 0;
	border-top: 1px solid #e9eefe;
}

.view_order_main_total .vieworder_total_pricelist_L, .view_order_main_total .vieworder_total_pricelist_R {
	font-size: 16px;
	color: #e72623;
	padding: 10px 0 0 0;
}

.vieworder_adrs_label {
	font-size: 13px;
	font-family: Fira Sans;
	padding-bottom: 15px;
	font-weight: 500;
}

.vieworder_adrs_txt {
	font-size: 13px;
	font-family: Fira Sans;
	padding-bottom: 15px;
	word-wrap: break-word;
}

.vieworder_shipping_box {
	border-right: 1px solid #d6dbeb;
}

/*.shipping_settings_loop label{
	display:none;
}*/

.shipping_fedex_settings_cont_outer {
	padding-bottom: 30px;
}

.payment_settings_cont_box {
	background: #ecf1f4;
	border: 1px solid #d6dbeb;
	padding: 15px;
	margin: 0 0 30px 0;
	font-family: Fira Sans;
	font-weight: 400;
	font-size: 14px;
}

.payment_settings_cont_box .note_txt {
	background: #fff;
}

.switch-field {
	font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
	padding: 0 0 15px 0;
	overflow: hidden;
}

.switch-title {
	margin-bottom: 0;
}

.switch-field input {
	position: absolute !important;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	width: 1px;
	border: 0;
	overflow: hidden;
}

.switch-field label {
	float: left;
}

.switch-field label {
	display: inline-block;
	width: 45%;
	background: url(../images/uncheck_payment_settings.png) no-repeat 10px center #fff;
	color: #7f7f7f;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	text-shadow: none;
	padding: 16px 14px 16px 55px;
	font-family: Fira Sans;
	text-align: left;
	border: 1px solid #C9C9C9;
	text-transform: uppercase;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

.switch-field label:hover {
	cursor: pointer;
}

.switch-field input:checked+label {
	background: url(../images/check_payment_settings.png) no-repeat 10px center #e72623;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #FFFFFF;
	border: 1px solid #e72623;
}

.switch-field label:first-of-type {
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

.switch-field label:last-of-type {
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

.chkCdnimages_setting_page {
	background: #fff;
	border: 1px solid #d6dbeb;
	padding: 15px;
}

.input_file_name {
	width: 100%;
	word-wrap: break-word;
}

@media only screen and (max-width: 767px) {
	.left_menu, .right_main_cont_outer, .right_cont_inner_L, .right_cont_inner_R {
		display: inherit;
		width: 100%;
	}
	.right_cont_inner_L ul li.select a {
		width: 100%;
		background: #3e4559!important;
	}
	.vieworder_shipping_box {
		border: 0px;
		border-bottom: 1px solid #d6dbeb;
		padding-bottom: 15px;
		margin: 0 0 30px 0;
	}
	.right_cont_inner_R h1 .txt_R {
		float: left;
		width: 100%;
		padding: 15px 0 30px 0;
	}
	.right_cont_inner_L {
		border: 0px;
	}
	.left_menu ul {
		padding: 15px;
	}
	.right_main_cont_inner, .right_cont_inner_R {
		padding: 20px;
	}
	.variants_top_btt_outer {
		position: inherit;
		right: inherit;
		top: inherit;
	}
	.variants_top_btt_outer .variants_default_show_btt {
		padding: 0 5px;
		width: 70%;
	}
	.variants_default_show_btt .fa {
		display: none;
	}
	.variants_top_btt_outer .delete_btt {
		width: 30%;
	}
	.variant_detail_top_outer div {
		padding-bottom: 20px!important;
	}
	.variants_top_btt_outer {
		width: 100%;
	}
	.right_cont_inner_L ul li.ui-state-active a {
		width: 100%!important;
		background: #3e4559!important;
	}
	.search_txt_feild_outer {
		padding: 15px 15px!important;
	}
	.feild_outer {
		float: left;
		width: 100%;
		padding: 0 0 15px 0;
	}
	.prv_nxt_btt_outer {
		float: left;
		width: 100%;
	}
	.admin_tab_outer .panel-heading ul li {
		width: 100%;
	}
	.admin_tab_outer .panel-heading ul li a {
		width: 100%;
	}
	.list_search_outer_L {
		padding-bottom: 20px;
	}
	.list_search_outer_L_inner {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.view_order_top_outer, .view_order_top_cell {
		display: inherit;
		width: 100%;
	}
	.view_order_top_cell {
		border-top: 1px solid #d6dbeb;
		border-left: 0px;
	}
	.view_order_top_cell:first-child {
		border-top: 0px;
	}
	.vieworder_total_pricelist_outer {
		padding: 15px 0 0;
		margin: 15px 0 0 0;
		border-top: 1px solid #ccc;
		border-left: 0;
	}
	.vieworder_total_pricelist_L {
		padding: 0 0 5px 0;
	}
	.vieworder_total_pricelist_R {
		text-align: left;
		padding: 0 0 30px 0;
	}
	.shipping_settings_cont_outer {
		padding-bottom: 25px;
	}
	.shipping_settings_loop label {
		display: block;
	}
}

@media (min-width:320px) and (max-width: 600px) {
	.logo_outer {
		padding: 5px 15px;
		width: 100%;
		border-bottom: 1px solid #444444;
	}
	.header_normal_btt, .header_user_btt, .header_login_btt {
		padding: 0 10px!important;
		height: 40px;
		line-height: 40px!important;
	}
	.header_login_btt .fa {
		margin: 13px 10px 0 0!important;
	}
	.header_user_btt .fa {
		margin: 10px 14px 0 0;
		font-size: 20px;
	}
	.header_login_btt .fa {
		font-size: 16px;
		margin: 13px 10px 0 0;
	}
	.changepassword_btt, .add_new_button {
		width: 100%;
		margin: 10px 0 15px 0;
		text-align: center;
	}
	#FlatBlock .tertiary_btt {
		font-size: 12px!important;
	}
}

@media (min-width:768px) and (max-width:991px) {
	.left_menu, .right_main_cont_outer {
		width: 100%;
		display: inherit;
	}
	.variants_top_btt_outer .variants_default_show_btt {
		padding: 0 5px;
		width: 70%;
	}
	.shipping_settings_cont_outer {
		padding-bottom: 25px;
	}
	.variants_default_show_btt .fa {
		display: none;
	}
	.variants_top_btt_outer .delete_btt {
		width: 30%;
	}
	.variant_detail_top_outer div {
		padding-bottom: 20px!important;
	}
	.vieworder_shipping_box {
		border: 0px;
		border-bottom: 1px solid #d6dbeb;
		padding-bottom: 15px;
		margin: 0 0 30px 0;
	}
	.shipping_settings_loop label {
		display: block;
	}
}

@media (min-width:992px) and (max-width:1199px) {
	.shipping_settings_cont_outer {
		padding-bottom: 25px;
	}
	.shipping_settings_loop label {
		display: block;
	}
}

.no_padding {
	padding: 0px;
}

.padding_T_10 {
	padding-top: 10px;
}

.padding_T_15 {
	padding-top: 15px;
}

.padding_T_20 {
	padding-top: 20px;
}

.padding_T_25 {
	padding-top: 25px;
}

.padding_T_30 {
	padding-top: 30px;
}

.padding_B_10 {
	padding-bottom: 10px;
}

.padding_B_15 {
	padding-bottom: 15px;
}

.padding_B_20 {
	padding-bottom: 20px;
}

.padding_B_25 {
	padding-bottom: 25px;
}

.padding_B_30 {
	padding-bottom: 30px;
}

.btn-bs-file {
	position: relative;
}

.btn-bs-file input[type="file"] {
	position: absolute;
	top: -9999999;
	filter: alpha(opacity=0);
	opacity: 0;
	width: 0;
	height: 0;
	outline: none;
	cursor: inherit;
}

#navcontainer ul li {
	float: left;
	margin: 0 10px 10px 0;
}

#navcontainer ul li a {
	background: #f2f7fa;
	border: 1px solid #d6dbeb;
	color: #47484a;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#navcontainer ul li a:hover {
	color: #000;
	background-color: #FFFFFF;
}

.add_editproduct_price {
	position: relative
}

.add_editproduct_price_inner {
	position: absolute;
	right: 15px;
	margin-top: -36px;
	width: auto;
	height: 36px;
	line-height: 36px;
	padding: 0 15px;
	font-size: 12px;
	background: #edf4f8;
	border: 1px solid #d6dbeb;
}

.height_70 {
	height: 70px!important;
}

.txt_clean {
	word-break: break-all;
}

.digital_product_details_msg {
	padding: 15px;
	border-bottom: 1px solid #d6dbeb;
	background: #e5edf2;
	margin: 0 0 20px 0;
}

.digital_product_details_msg h2 {
	font-size: 14px;
	font-weight: 600;
	padding: 0 0 10px 0;
	margin: 0;
	text-transform: uppercase;
	color: #575757;
}

.digital_product_details_msg h3 {
	font-size: 14px;
	font-weight: 400;
	padding: 0;
	margin: 0;
	line-height: 24px;
	color: #575757;
}

select {
	border: 1px solid #d6dbeb;
	background: url(../images/select_bg.png) no-repeat right center #fff!important;
	padding: 5px 20px 5px 5px!important;
	padding-right: 20px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

select option {
	padding: 5px;
}

.tooltip {
	border: 0px!important;
	font-size: 13px!important;
	text-align: left!important;
	line-height: 20px!important;
}

/*************************   TAB NAV START   *******************************************/

/*** PANEL DEFAULT ***/

.with-nav-tabs.panel-default .nav-tabs>li>a, .with-nav-tabs.panel-default .nav-tabs>li>a:hover, .with-nav-tabs.panel-default .nav-tabs>li>a:focus {
	color: #777;
}

.with-nav-tabs.panel-default .nav-tabs>.open>a, .with-nav-tabs.panel-default .nav-tabs>.open>a:hover, .with-nav-tabs.panel-default .nav-tabs>.open>a:focus, .with-nav-tabs.panel-default .nav-tabs>li>a:hover, .with-nav-tabs.panel-default .nav-tabs>li>a:focus {
	color: #777;
	background-color: #ddd;
	border-color: transparent;
}

.with-nav-tabs.panel-default .nav-tabs>li.active>a, .with-nav-tabs.panel-default .nav-tabs>li.active>a:hover, .with-nav-tabs.panel-default .nav-tabs>li.active>a:focus {
	color: #555;
	background-color: #fff;
	border-color: #ddd;
	border-bottom-color: transparent;
}

.with-nav-tabs.panel-default .nav-tabs>li.dropdown .dropdown-menu {
	background-color: #f5f5f5;
	border-color: #ddd;
}

.with-nav-tabs.panel-default .nav-tabs>li.dropdown .dropdown-menu>li>a {
	color: #777;
}

.with-nav-tabs.panel-default .nav-tabs>li.dropdown .dropdown-menu>li>a:hover, .with-nav-tabs.panel-default .nav-tabs>li.dropdown .dropdown-menu>li>a:focus {
	background-color: #ddd;
}

.with-nav-tabs.panel-default .nav-tabs>li.dropdown .dropdown-menu>.active>a, .with-nav-tabs.panel-default .nav-tabs>li.dropdown .dropdown-menu>.active>a:hover, .with-nav-tabs.panel-default .nav-tabs>li.dropdown .dropdown-menu>.active>a:focus {
	color: #fff;
	background-color: #555;
}

.admin_tab_outer {
	border: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.admin_tab_outer .panel-heading {
	background: #f2f7fa;
	padding: 0px;
	border: 1px solid #d6dbeb;
	border-bottom: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.admin_tab_outer .panel-heading ul {
	border: 0px;
}

.admin_tab_outer .panel-heading ul li {
	position: relative;
}

.admin_tab_outer .panel-heading ul li a {
	float: left;
	margin: 0 0 0 0;
	padding: 15px 50px 15px 30px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Fira Sans;
	font-size: 12px;
	font-weight: 400;
	border: 0px;
	border-bottom: 1px solid #d6dbeb!important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.admin_tab_outer .panel-heading ul li a:hover, .admin_tab_outer .panel-heading ul li a:focus, .admin_tab_outer .panel-heading ul li a:active {
	margin: 0px;
	border: 0px!important;
	background: #ebf2f6!important;
	color: #000000;
	border-bottom: 1px solid #d6dbeb!important;
}

.admin_tab_outer .panel-heading ul li:hover .help a, .admin_tab_outer .panel-heading ul li:focus .help a, .admin_tab_outer .panel-heading ul li:active .help a {
	background: #ebf2f6!important;
	color: #000000;
}

.admin_tab_outer .panel-heading ul li:hover {
	background: #ebf2f6;
	color: #000000;
}

.admin_tab_outer .panel-heading ul li.active a {
	background: #3e4559!important;
	color: #fff!important;
}

.admin_tab_outer .panel-heading ul li.active:hover .help a, .admin_tab_outer .panel-heading ul li.active:focus .help a, .admin_tab_outer .panel-heading ul li.active:active .help a {
	background: #3e4559!important;
}

.admin_tab_outer .panel-heading ul li .help {
	padding: 0px;
	background-color: none!important;
	position: absolute;
	z-index: 99;
	top: 12px;
	right: 20px;
	border: 0px;
}

.admin_tab_outer .panel-heading ul li .help a {
	padding: 0px;
	background-color: none!important;
	border: 0px!important;
}

.admin_tab_outer .panel-heading ul li .help a:hover {
	border: 0px!important;
	margin: 0px;
}

.admin_tab_outer .tooltip {
	width: 250px;
}

.admin_tab_outer .panel-body {
	padding: 0px;
}

/*************************   TAB NAV END   *******************************************/

input[type="radio"], input[type="checkbox"] {
	margin: 4px 1px 0px !important;
}

.bold {
	font-weight: 700;
}


.new-field-outer{
	float: right !important;
	margin-left: 3rem;
}

@media only screen and (max-width: 1400px) and (min-width: 1200px) {
	.text-meta-text{
		margin-left: -4px;
	}
}

@media only screen and (max-width: 999px) {
	.text-meta-text{
		margin-left: -1px;
	}
}

.middile_aligned_table td{
	vertical-align: middle !important;
}